<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:if="http://projectmallard.org/if/1.0/" type="topic" style="task a11y" version="1.0 if/1.0" id="a11y-braille" xml:lang="nl">

  <info>
    <link type="guide" xref="a11y#vision" group="blind"/>
    <link type="seealso" xref="a11y-screen-reader"/>

    <revision pkgversion="3.9.92" date="2013-09-18" status="incomplete"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Jana Heves</name>
      <email>jsvarova@gnome.org</email>
    </credit>

    <desc>Gebruik de schermlezer <app>Orca</app> met een verversbaar braillescherm.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Justin van Steijn</mal:name>
      <mal:email>justin50@live.nl</mal:email>
      <mal:years>2016</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Hannie Dumoleyn</mal:name>
      <mal:email>hannie@ubuntu-nl.org</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

  <title>Het scherm in braille lezen</title>

  <p>The <app>Orca</app> screen reader can display the user interface on a
  refreshable Braille display. Depending on how you installed your system, you
  might not have Orca installed. If not, install Orca first.</p>

  <p if:test="action:install"><link style="button" action="install:orca">Orca installeren</link></p>

  <p>Kijk in de <link href="help:orca">Hulp voor Orca</link> voor meer informatie.</p>

</page>
